<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    
</head>
<body>
    <div id="container">

        <div id="muur-audio">
            <p>Speel audio af:</p>
            <audio controls autoplay>
                <source src="audio\doehettochmaar.ogg" type="audio/ogg">
                <source src="audio\doehettochmaar.mp3" type="audio/mpeg">
              Your browser does not support the audio element.
              </audio>
        </div>

        <div id="muur">
            <img src="images\muur1.jpg" alt="gele achtergrond met tekst, 1e deel. tekstuele beschrijving beschikbaar als link naar platte tekst onderaan">
            <img src="images\muur2.jpg" alt="gele achtergrond met tekst, 2e deel. tekstuele beschrijving beschikbaar als link naar platte tekst onderaan">
            <img src="images\muur3.jpg" alt="gele achtergrond met tekst, 3e deel. tekstuele beschrijving beschikbaar als link naar platte tekst onderaan">
        </div>
        <div id="tekst"><a href="tekst.html">Klik hier voor een platte tekst versie (goed voor screenreaders)</a></div>
        <div id="credit">
            <p>Tekst door Babs Gons<br>
            <a href="http://babsgons.com">babsgons.com</a></p>
        </div>

    </div>
    
</body>
</html>